Subject: [Raven] Outlawing end-to-end encryption?

From: [email-masked]
Date: Tue, 2 Nov 1999 12:58:06 -0500

Some of the recent debate discusses wiretapping content by outlawing
end-to-end encryption if necessary.  I'm no expert in encryption, but I
believe an attempt to outlaw end-to-end encryption is futile.  In a
strictly legal sense, wouldn't it be necessary to crack the code in order
to prove it was a code instead of a perfectly legal, random, useless,
sequence of bits?  And I suspect the watermarking technologies would permit
another level of deception if needed.  I can't see anyone being arrested
for sending a slightly noisy image of Mom or an apple pie.

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven